<?php

namespace App\Controllers;

class Terms extends BaseController {

    public function index() {
        $data = array();
        $this->renderExtPage('terms', $data);
    }
    //--------------------------------------------------------------------
}
